@media(max-width:359px){
body{font-size:xx-small}
h1{font-size:x-small;margin:-1px 0 0 0}
h2, h3{font-size:x-small}
#div-pag{width:320px}
#div-col{width:310px;padding-left:2px}
#div-cos{width:310px;padding:5px 5px 0 2px}
#div-logo{position:relative;text-align:center}
#img-logo{width:200px;height:60px}
#div-ad-logo{padding-bottom:9px}
.tdbar{padding:1px 0 25px 0}
a.bar:link, a.bar:visited, a.bar:active{font-size:xx-small;margin:15px 0 15px 0}
.ico-bar{margin:15px 15px 15px 15px}
a.colh2:link, a.colh2:visited, a.colh2:active, a.colh2:hover{font-size:medium;line-height:40px}
a.colh2:link, a.colh2:visited, a.colh2:active{color:#ff0}
a.colh2:hover{color:#fff}
.NewGames{width:100px;height:100px}
.alebar{width:265px;height:11px}
.vid_joc{width:265px;height:235px}
.bDw{width:120px;height:32px}
.bFF{width:94px;height:94px}
.imgAnd{width:80px;height:94px}
.tdb2{font-size:x-small}
.xarxes{margin:15px}
#QuadreSlider{float:left;margin:-50px 15px 0 -5px;width:120px;height:84px}
input[type='range']{width:50px}
#QuadreImgJoc{width:85px;height:64px;margin:-50px 0 0 0}
.img_joc{width:85px;height:64px;text-align:center}
.desjoc{margin:20px 0 0 -5px}
.joc{width:286px;height:214px;margin:5px -6px 0 -5px}
.td_joc{padding-bottom:5px}
}
@media(max-width:479px) and (min-width:360px){
body{font-size:xx-small}
h1{font-size:x-small;margin:-1px 0 0 0}
h2, h3{font-size:x-small}
#div-pag{width:360px}
#div-col{width:350px;padding-left:5px}
#div-cos{width:350px;padding:5px 5px 0 5px}
#div-logo{position:relative;text-align:center}
#img-logo{width:200px;height:60px}
#div-ad-logo{padding-bottom:9px}
.tdbar{padding:1px 0 25px 0}
a.bar:link, a.bar:visited, a.bar:active{font-size:xx-small;margin:15px 0 15px 0}
.ico-bar{margin:15px 15px 15px 15px}
a.colh2:link, a.colh2:visited, a.colh2:active, a.colh2:hover{font-size:medium;line-height:40px}
a.colh2:link, a.colh2:visited, a.colh2:active{color:#ff0}
a.colh2:hover{color:#fff}
.NewGames{width:100px;height:100px}
.alebar{width:265px;height:11px}
.vid_joc{width:300px;height:250px}
.bDw{width:120px;height:32px}
.bFF{width:94px;height:94px}
.imgAnd{width:80px;height:94px}
.tdb2{font-size:x-small}
.xarxes{margin:20px 15px 10px 15px }
#QuadreSlider{float:left;margin:-40px 30px 0 -5px;width:140px;height:84px}
input[type='range']{width:90px}
#QuadreImgJoc{width:85px;height:64px;margin:-40px 0 0 0}
.img_joc{width:85px;height:64px;text-align:center}
.desjoc{margin:25px 0 0 -5px}
.joc{width:322px;height:243px;margin:5px -6px 0 -5px}
.td_joc{padding-bottom:5px}
}
@media(max-width:599px) and (min-width:480px){
body{font-size:x-small}
h1{font-size:x-small;margin:-3px 0 0 0}
h2, h3{font-size:small}
#div-pag{width:475px}
#div-col{width:32px;padding:1px 1px 1px 1px}
#div-cos{width:436px;padding-right:5px}
#div-logo{position:relative;text-align:center}
#img-logo{width:200px;height:60px}
#div-ad-logo{position:relative;width:468px;height:60px;margin:1px auto 1px auto}
.tdbar{padding:1px 0 1px 0}
a.bar:link, a.bar:visited, a.bar:active{font-size:x-small}
.ico-bar{margin:0 2px 0 2px}
a.colh2:link, a.colh2:visited, a.colh2:active, a.colh2:hover{color:#cc0000;font-size:2px}
.NewGames{width:100px;height:100px}
.alebar{width:390px;height:17px}
.vid_joc{width:390px;height:300px}
.bDw{width:160px;height:41px}
.bFF{width:117px;height:117px}
.imgAnd{width:100px;height:117px}
.tdb2{font-size:9px}
.xarxes{margin:1px 4px 0 4px}
#QuadreSlider{float:left;margin:0 8px 0 -5px;width:140px}
input[type='range']{width:130px}
#QuadreImgJoc{width:125px}
.img_joc{width:125px;height:84px}
.desjoc{margin:100px 0 5px -5px}
.joc{width:410px;height:307px;margin:0 -6px 0 -5px}
.td_joc{padding-bottom:5px}
}
@media(max-width:767px) and (min-width:600px){
body{font-size:small}
h1{font-size:small;margin:-5px 0 0 0}
h2, h3{font-size:medium}
h3{margin-bottom:-10px}
#div-pag{width:600px}
#div-col{width:32px;padding:0 5px 0 5px}
#div-cos{width:553px;padding-right:5px}
#div-logo{float:left;margin:10px 5px 10px 5px;max-height:60px}
#img-logo{width:120px;height:39px}
#div-ad-logo{float:left;margin:1px 1px 1px 0}
.tdbar{padding:1px 0 1px 0}
a.bar:link, a.bar:visited, a.bar:active{font-size:small}
.ico-bar{margin:0 5px 0 5px}
a.colh2:link, a.colh2:visited, a.colh2:active, a.colh2:hover{color:#cc0000;font-size:2px}
.NewGames{width:100px;height:100px}
.alebar{width:505px;height:20px}
.vid_joc{width:505px;height:370px}
.bDw{width:160px;height:41px}
.bFF{width:117px;height:117px}
.imgAnd{width:100px;height:117px}
.tdb2{font-size:9px}
.xarxes{margin:2px 4px 0 4px}
#QuadreSlider{float:left;padding:0 10px 0 0;width:180px}
input[type='range']{width:110px}
#QuadreImgJoc{width:150px;margin-left:10px}
.img_joc{width:150px;height:105px}
.desjoc{margin:0 5px 0 -5px}
.joc{width:530px;height:397px;margin:5px -6px 0 -5px}
.td_joc{padding:0 2px 12px 2px}
a.info{font-size:x-small}
}
@media(max-width:799px) and (min-width:768px){
body{font-size:small}
h1{font-size:small;margin:-5px 0 0 0}
h2, h3{font-size:medium}
h3{margin-bottom:-10px}
#div-pag{width:763px}
#div-col{width:250px;padding-left:2px}
#div-cos{width:493px;padding-right:5px}
#div-logo{float:left;top:0;left:0;max-height:60px}
#img-logo{width:200px;height:60px}
#div-ad-logo{float:right;margin:1px 12px 1px 0}
#div-ad-01, #div-ad-02{padding-bottom:2px}
.tdbar{padding:1px 0 1px 0}
a.bar:link, a.bar:visited, a.bar:active{font-size:small}
.ico-bar{margin:0 -2px 0 0}
a.colh2:link, a.colh2:visited, a.colh2:active{color:#ff0;font-size:small}
a.colh2:hover{color:#fff}
.NewGames{width:150px;height:150px}
.alebar{width:458px;height:21px}
.vid_joc{width:458px;height:342px}
.bDw{width:160px;height:41px}
.bFF{width:117px;height:117px}
.imgAnd{width:100px;height:117px}
.tdb2{font-size:9px}
.xarxes{margin:3px 4px 0 4px}
#QuadreSlider{float:left;padding:0 15px 0 0;width:185px}
input[type='range']{width:125px;}
#QuadreImgJoc{width:100px}
.img_joc{width:100px;height:75px}
.desjoc{min-height:45px;margin:0 0 0 -5px}
.joc{width:468px;height:351px;margin:3px -6px 0 -5px}
.td_joc{padding:0 2px 12px 2px}
a.info{font-size:x-small}
}
@media(max-width:961px) and (min-width:800px){
body, a.bar:link, a.bar:visited, a.bar:active{font-size:small}
h1{font-size:small;margin:-5px 0 0 0}
h2, h3{font-size:medium}
h3{margin-bottom:-10px}
#div-pag{width:795px}
#div-col{width:250px;padding-left:2px}
#div-cos{width:535px;padding-right:5px}
#div-logo{float:left;top:0;left:0;max-height:60px}
#img-logo{width:200px;height:60px}
#div-ad-logo{float:right;margin:1px 12px 1px 0}
#div-ad-01, #div-ad-02{padding-bottom:2px}
.tdbar{padding:1px 0 1px 0}
.ico-bar{margin:0 -1px 0 0}
a.colh2:link, a.colh2:visited, a.colh2:active{color:#ff0;font-size:small}
a.colh2:hover{color:#fff}
.NewGames{width:150px;height:150px}
.alebar{width:475px;height:21px}
.vid_joc{width:485px;height:360px}
.bDw{width:160px;height:41px}
.bFF{width:117px;height:117px}
.imgAnd{width:100px;height:117px}
.tdb2{font-size:9px}
.xarxes{margin:3px 4px 0 4px}
#QuadreSlider{float:left;padding:0 15px 0 0;width:185px}
input[type='range']{width:125px;}
#QuadreImgJoc{width:100px}
.img_joc{width:100px;height:75px}
.desjoc{padding:0 3px 0 3px;min-height:45px}
.joc{width:500px;height:390px;padding-bottom:5px;padding-top:3px;text-align:center}
.td_joc{padding:0 2px 12px 2px}
a.info{font-size:x-small}
}
@media(max-width:1023px) and (min-width:962px){
body{font-size:small}
h1{font-size:medium;margin:-5px 0 0 0}
h2, h3{font-size:large}
#div-pag{width:952px}
#div-col{width:250px;padding-left:5px}
#div-cos{width:637px;padding:0 10px 0 5px}
#div-logo{float:left;max-height:90px;margin-top:15px}
#div-ad-01, #div-ad-02{padding-bottom:2px}
#img-logo{width:200px;height:60px}
#div-ad-logo{float:right;margin:1px 0 1px 0}
.tdbar{padding:1px 0 1px 0}
a.bar:link, a.bar:visited, a.bar:active{font-size:small}
.ico-bar{margin:0 2px 0 2px}
a.colh2:link, a.colh2:visited, a.colh2:active{color:#ff0;font-size:small}
a.colh2:hover{color:#fff}
.NewGames{width:200px;height:200px}
.alebar{width:460px;height:18px}
.vid_joc{width:460px;height:340px}
.bDw{width:160px;height:41px}
.bFF{width:117px;height:117px}
.imgAnd{width:100px;height:117px}
.tdb2{font-size:11px}
.xarxes{margin:3px 4px 0 4px}
#QuadreSlider{float:left;padding:0 20px 0 0;width:235px}
input[type='range']{width:145px}
#QuadreImgJoc{width:133px}
.img_joc{width:123px;height:86px;padding-left:10px}
.desjoc{padding:0 10px 0 10px;min-height:97px}
.joc{width:627px;height:483px;padding:3px 0 3px 0;text-align:center}
.td_joc{padding:0 10px 15px 10px}
}
@media(max-width:1199px) and (min-width:1024px){
body{font-size:small}
h1{font-size:medium;margin:-5px 0 0 0}
h2, h3{font-size:large}
#div-pag{width:995px}
#div-col{width:250px;padding-left:5px}
#div-cos{width:690px;padding:0 10px 0 5px}
#div-logo{float:left;top:0;left:0;max-height:90px;margin-top:15px}
#div-ad-01, #div-ad-02{padding-bottom:2px}
#img-logo{width:200px;height:60px}
#div-ad-logo{float:right;margin:1px 0 1px 0}
.tdbar{padding:1px 0 1px 0}
a.bar:link, a.bar:visited, a.bar:active{font-size:small}
.ico-bar{margin:0 2px 0 2px}
a.colh2:link, a.colh2:visited, a.colh2:active{color:#ff0;font-size:small}
a.colh2:hover{color:#fff}
.NewGames{width:200px;height:200px}
.alebar{width:520px;height:22px}
.vid_joc{width:520px;height:375px}
.bDw{width:160px;height:41px}
.bFF{width:117px;height:117px}
.imgAnd{width:100px;height:117px}
.tdb2{font-size:11px}
.xarxes{margin:3px 4px 0 4px}
#QuadreSlider{float:left;padding:0 20px 0 0;width:235px}
input[type='range']{width:145px}
#QuadreImgJoc{width:150px}
.img_joc{width:150px;height:105px}
.desjoc{padding:0 10px 0 10px;min-height:97px}
.joc{width:690px;height:555px;padding:3px 0 3px 0;text-align:center}
.td_joc{padding:0 10px 15px 10px}
}
@media(max-width:1365px) and (min-width:1200px){
body{font-size:medium}
h1{font-size:medium;margin:-7px 0 0 0}
h2, h3{font-size:large}
#div-pag{width:1190px}
#div-col{width:300px;padding-left:10px}
#div-cos{min-width:860px;max-width:860px;padding:0 10px 0 0}
#div-logo{float:left;top:0;left:0;max-height:90px;margin-top:15px}
#img-logo{width:200px;height:60px}
#div-ad-logo{float:right;margin:1px 0 1px 0}
#div-ad-01, #div-ad-02{padding-bottom:5px}
.tdbar{padding:1px 0 1px 0}
a.bar:link, a.bar:visited, a.bar:active, a.info{font-size:small}
.ico-bar{margin:0 5px 0 5px}
a.colh2:link, a.colh2:visited, a.colh2:active{color:#ff0;font-size:medium}
a.colh2:hover{color:#fff}
.NewGames{width:200px;height:200px}
.alebar{width:600px;height:26px}
.vid_joc{width:620px;height:430px}
.bDw{width:160px;height:41px}
.bFF{width:117px;height:117px}
.imgAnd{width:100px;height:117px}
.tdb2{font-size:12px}
.xarxes{margin:1px 4px 0 4px}
#QuadreSlider{float:left;padding:0 20px 0 0;width:220px}
input[type='range']{width:125px}
#QuadreImgJoc{width:150px}
.img_joc{width:150px;height:105px}
.desjoc{min-height:97px}
.joc{width:830px;height:600px;padding:10px 0 3px 0;text-align:center}
.td_joc{padding:0 10px 15px 10px}
}
@media(min-width:1366px){
body{font-size:medium}
h1{font-size:medium;margin:-7px 0 0 0}
h2, h3{font-size:large}
#div-pag{width:1335px}
#div-col{width:300px;padding-left:10px}
#div-cos{min-width:1010px;max-width:1010px;padding:0 10px 0 0}
#div-logo{float:left;max-height:90px;margin-top:15px}
#img-logo{width:200px;height:60px}
#div-ad-logo{float:right;margin:1px 30px 1px 30px}
#div-ad-01, #div-ad-02{padding-bottom:5px}
.tdbar{padding:1px 0 1px 0}
a.bar:link, a.bar:visited, a.bar:active, a.info{font-size:small}
.ico-bar{margin:0 5px 0 5px}
a.colh2:link, a.colh2:visited, a.colh2:active{color:#ff0;font-size:medium}
a.colh2:hover{color:#fff}
.NewGames{width:200px;height:200px}
.alebar{width:640px;height:28px}
.vid_joc{width:660px;height:450px}
.bDw{width:160px;height:41px}
.bFF{width:117px;height:117px}
.imgAnd{width:100px;height:117px}
.tdb2{font-size:12px}
.xarxes{margin:1px 4px 0 4px}
#QuadreSlider{float:left;padding:0 20px 0 0;width:240px}
input[type='range']{width:125px}
#QuadreImgJoc{width:160px}
.img_joc{width:150px;height:105px;padding-left:10px}
.desjoc{min-height:97px}
.joc{width:960px;height:685px;padding:10px 0 3px 0;text-align:center}
.td_joc{padding:0 10px 15px 10px}
}